schemaVersion: "1.0"
pattern:
  id: "632ae3e34c70513c4d5ae882"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "ATB_Key_Signer"
  label: "STS"
  notes: "need to add truststore"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "632ae3e34c70513c4d5ae882"
    author: "florip"
    lastCopied: "2023-03-30T11:10:57Z"
  properties:
    trustStore:
    - "pattern://8052fd68f4a663629d651f7b"
